<?xml version="1.0" encoding="UTF-8"?>
<CDPreferences title="The title">
	<Skin file="Skins1.swf" folder="skins/"/>
	<ActivitySettings selectableText="0"/>
	<ActivityFont face="Bliss-Regular" font-size="14" fg-colour="000000"/>
	<TitleFont face="Bliss-Medium" font-size="20" fg-colour="910000"/>
	<RubricFont face="Bliss-Medium" font-size="16" fg-colour="000000"/>
	<HintFont face="Bliss-Regular" font-size="14" fg-colour="000000"/>
	<Blank face="Bliss-Medium" bg-colour="f3e4bd" fg-colour="000000" border-colour="000000" min-width="1" max-width="60"/>
	<WordPoolText face="Bliss-Medium" fg-colour="000000" bg-colour="ffffff" border-colour="f3e4bd" max-lines="6"/>
	<CorrectBlank face="Bliss-Medium" fg-colour="000000" bg-colour="99ffcc" border-colour="000000"/>
	<IncorrectBlank face="Bliss-Medium" fg-colour="000000" bg-colour="ff9999" border-colour="000000"/>
	<ColourWords face="Bliss-Medium" highlight-colour="f3e4bd" correct-highlight-colour="99ffcc" incorrect-highlight-colour="ff9999"/>
	<LabelPicture pointer-colour="000000" pointer-width="1" pointer-radius="1"/>
</CDPreferences>
